<ns0:message xmlns:ns0="jabber:client" xmlns:ns1="http://jabber.org/protocol/pubsub#event" xmlns:ns2="http://jabber.org/protocol/pubsub" xmlns:ns3="http://jabber.org/protocol/shim" xmlns:ns4="urn:xmpp:delay" xmlns:ns5="jabber:x:delay" from="pubsub.lvalert.cgca.uwm.edu" id="cbc_gstlal__leo.singer@lvalert.cgca.uwm.edu__RlilY" to="leo.singer@lvalert.cgca.uwm.edu" xml:lang="en"><ns1:event><ns1:items node="cbc_gstlal"><ns1:item id="359b452a-263f-40d2-b278-6df10dc8432a172998"><ns2:entry>{"object": {"far": 1e-7, "group": "CBC", "offline": false, "voevent_type": "UP", "file_version": 0, "ivorn": "ivo://gwnet/gcn_sender#M311486-3-Update", "file": "https://gracedb.ligo.org/api/events/M311486/files/M311486-3-Update.xml,0", "created": "2017-12-01T20:39:45.291826+00:00", "text": "&lt;?xml version=\"1.0\" ?&gt;\n&lt;voe:VOEvent xmlns:xsi=\"http://www.w3.org/2001/XMLSchema-instance\"\nxmlns:voe=\"http://www.ivoa.net/xml/VOEvent/v2.0\"\nxsi:schemaLocation=\"http://www.ivoa.net/xml/VOEvent/v2.0 http://www.ivoa.net/xml/VOEvent/VOEvent-v2.0.xsd\"\n version=\"2.0\" role=\"test\" ivorn=\"ivo://gwnet/gcn_sender#M311486-3-Update\"&gt;\n    &lt;Who&gt;\n        &lt;Date&gt;2017-12-01T20:39:45&lt;/Date&gt;\n        &lt;Author&gt;\n            &lt;contactName&gt;LIGO Scientific Collaboration and Virgo Collaboration&lt;/contactName&gt;\n        &lt;/Author&gt;\n    &lt;/Who&gt;\n    &lt;What&gt;\n        &lt;Param name=\"internal\" dataType=\"int\" value=\"1\"&gt;\n            &lt;Description&gt;Indicates whether this event should be distributed to LSC/Virgo members only&lt;/Description&gt;\n        &lt;/Param&gt;\n        &lt;Param name=\"Pkt_Ser_Num\" dataType=\"string\" value=\"3\"/&gt;\n        &lt;Param name=\"GraceID\" dataType=\"string\" value=\"M311486\" ucd=\"meta.id\"&gt;\n            &lt;Description&gt;Identifier in GraceDB&lt;/Description&gt;\n        &lt;/Param&gt;\n        &lt;Param name=\"AlertType\" dataType=\"string\" value=\"Update\" ucd=\"meta.version\" unit=\"\"&gt;\n            &lt;Description&gt;VOEvent alert type&lt;/Description&gt;\n        &lt;/Param&gt;\n        &lt;Param name=\"Retraction\" dataType=\"string\" value=\"false\" ucd=\"meta.code\" unit=\"\"&gt;\n            &lt;Description&gt;Set to true if the event is retracted.&lt;/Description&gt;\n        &lt;/Param&gt;\n        &lt;Param name=\"HardwareInj\" dataType=\"int\" value=\"0\" ucd=\"meta.number\" unit=\"\"&gt;\n            &lt;Description&gt;Indicates that this event is a hardware injection if 1, no if 0&lt;/Description&gt;\n        &lt;/Param&gt;\n        &lt;Param name=\"Vetted\" dataType=\"int\" value=\"0\" ucd=\"meta.number\" unit=\"\"&gt;\n            &lt;Description&gt;Indicates whether this candidate has undergone basic vetting by humans&lt;/Description&gt;\n        &lt;/Param&gt;\n        &lt;Param name=\"OpenAlert\" dataType=\"int\" value=\"0\" ucd=\"meta.number\" unit=\"\"&gt;\n            &lt;Description&gt;Indicates that this event is an open alert if 1, no if 0&lt;/Description&gt;\n        &lt;/Param&gt;\n        &lt;Param name=\"EventPage\" dataType=\"string\" value=\"https://gracedb.ligo.org/events/M311486\" ucd=\"meta.ref.url\"&gt;\n            &lt;Description&gt;Web page for evolving status of this candidate event&lt;/Description&gt;\n        &lt;/Param&gt;\n        &lt;Param name=\"Instruments\" dataType=\"string\" value=\"H1,L1\" ucd=\"meta.code\"&gt;\n            &lt;Description&gt;List of instruments used in analysis to identify this event&lt;/Description&gt;\n        &lt;/Param&gt;\n        &lt;Param name=\"FAR\" dataType=\"float\" value=\"9.11069936486e-14\" ucd=\"arith.rate;stat.falsealarm\" unit=\"Hz\"&gt;\n            &lt;Description&gt;False alarm rate for GW candidates with this strength or greater&lt;/Description&gt;\n        &lt;/Param&gt;\n        &lt;Param name=\"Group\" dataType=\"string\" value=\"CBC\" ucd=\"meta.code\" unit=\"\"&gt;\n            &lt;Description&gt;Data analysis working group&lt;/Description&gt;\n        &lt;/Param&gt;\n        &lt;Param name=\"Pipeline\" dataType=\"string\" value=\"gstlal\" ucd=\"meta.code\" unit=\"\"&gt;\n            &lt;Description&gt;Low-latency data analysis pipeline&lt;/Description&gt;\n        &lt;/Param&gt;\n        &lt;Param name=\"Search\" dataType=\"string\" value=\"MDC\" ucd=\"meta.code\" unit=\"\"&gt;\n            &lt;Description&gt;Specific low-latency search&lt;/Description&gt;\n        &lt;/Param&gt;\n        &lt;Param name=\"ProbHasNS\" dataType=\"float\" value=\"100.0\" ucd=\"stat.probability\" unit=\"\"&gt;\n            &lt;Description&gt;Probability that at least one object in the binary is less than 3 solar masses&lt;/Description&gt;\n        &lt;/Param&gt;\n        &lt;Param name=\"ProbHasRemnant\" dataType=\"float\" value=\"100.0\" ucd=\"stat.probability\" unit=\"\"&gt;\n            &lt;Description&gt;Probability that there is matter in the surroundings of the central object&lt;/Description&gt;\n        &lt;/Param&gt;\n        &lt;Group type=\"GW_SKYMAP\" name=\"lalinference\"&gt;\n            &lt;Param name=\"skymap_fits_shib\" dataType=\"string\" value=\"https://gracedb.ligo.org/events/M311486/files/lalinference.fits.gz\" ucd=\"meta.ref.url\" unit=\"\"&gt;\n                &lt;Description&gt;Sky Map FITS Shibboleth protected&lt;/Description&gt;\n            &lt;/Param&gt;\n            &lt;Param name=\"skymap_fits_x509\" dataType=\"string\" value=\"https://gracedb.ligo.org/api/events/M311486/files/lalinference.fits.gz\" ucd=\"meta.ref.url\" unit=\"\"&gt;\n                &lt;Description&gt;Sky Map FITS X509 protected&lt;/Description&gt;\n            &lt;/Param&gt;\n            &lt;Param name=\"skymap_fits_basic\" dataType=\"string\" value=\"https://gracedb.ligo.org/apibasic/events/M311486/files/lalinference.fits.gz\" ucd=\"meta.ref.url\" unit=\"\"&gt;\n                &lt;Description&gt;Sky Map FITS basic auth protected&lt;/Description&gt;\n            &lt;/Param&gt;\n            &lt;Param name=\"skymap_png_shib\" dataType=\"string\" value=\"https://gracedb.ligo.org/events/M311486/files/lalinference.png\" ucd=\"meta.ref.url\" unit=\"\"&gt;\n                &lt;Description&gt;Sky Map image Shibboleth protected&lt;/Description&gt;\n            &lt;/Param&gt;\n            &lt;Param name=\"skymap_png_x509\" dataType=\"string\" value=\"https://gracedb.ligo.org/api/events/M311486/files/lalinference.png\" ucd=\"meta.ref.url\" unit=\"\"&gt;\n                &lt;Description&gt;Sky Map image X509 protected&lt;/Description&gt;\n            &lt;/Param&gt;\n            &lt;Param name=\"skymap_png_basic\" dataType=\"string\" value=\"https://gracedb.ligo.org/apibasic/events/M311486/files/lalinference.png\" ucd=\"meta.ref.url\" unit=\"\"&gt;\n                &lt;Description&gt;Sky Map image basic auth protected&lt;/Description&gt;\n            &lt;/Param&gt;\n        &lt;/Group&gt;\n    &lt;/What&gt;\n    &lt;WhereWhen&gt;\n        &lt;ObsDataLocation&gt;\n            &lt;ObservatoryLocation id=\"LIGO Virgo\"/&gt;\n            &lt;ObservationLocation&gt;\n                &lt;AstroCoordSystem id=\"UTC-FK5-GEO\"/&gt;\n                &lt;AstroCoords coord_system_id=\"UTC-FK5-GEO\"&gt;\n                    &lt;Time&gt;\n                        &lt;TimeInstant&gt;\n                            &lt;ISOTime&gt;2017-12-01T20:23:52.236359&lt;/ISOTime&gt;\n                        &lt;/TimeInstant&gt;\n                    &lt;/Time&gt;\n                &lt;/AstroCoords&gt;\n            &lt;/ObservationLocation&gt;\n        &lt;/ObsDataLocation&gt;\n    &lt;/WhereWhen&gt;\n    &lt;How&gt;\n        &lt;Description&gt;Candidate gravitational wave event identified by low-latency analysis&lt;/Description&gt;\n        &lt;Description&gt;H1: LIGO Hanford 4 km gravitational wave detector&lt;/Description&gt;\n        &lt;Description&gt;L1: LIGO Livingston 4 km gravitational wave detector&lt;/Description&gt;\n    &lt;/How&gt;\n    &lt;Citations&gt;\n        &lt;EventIVORN cite=\"supersedes\"&gt;ivo://gwnet/gcn_sender#M311486-2-Initial&lt;/EventIVORN&gt;\n        &lt;EventIVORN cite=\"supersedes\"&gt;ivo://gwnet/gcn_sender#M311486-1-Preliminary&lt;/EventIVORN&gt;\n        &lt;Description&gt;Updated localization is now available&lt;/Description&gt;\n    &lt;/Citations&gt;\n    &lt;Description&gt;Report of a candidate gravitational wave event&lt;/Description&gt;\n&lt;/voe:VOEvent&gt;\n\n", "self": "https://gracedb.ligo.org/api/events/M311486/voevent/3", "issuer": {"username": "gracedb.processor", "display_name": " GraceDB Processor"}, "filename": "M311486-3-Update.xml", "N": 3}, "uid": "M311486", "labels": ["EM_READY"], "alert_type": "update", "file": "M311486-3-Update.xml", "description": "VOEVENT: M311486-3-Update.xml"}</ns2:entry></ns1:item></ns1:items></ns1:event><ns3:headers><ns3:header name="SubID">2mIPhn1w4mGF8UuGue7WKtz4PEjawL51Q96egsRR</ns3:header></ns3:headers><ns4:delay from="lvalert.cgca.uwm.edu" stamp="2017-12-01T20:39:45.411Z" /><ns5:x from="lvalert.cgca.uwm.edu" stamp="20171201T20:39:45" /></ns0:message>